Subject: Re: [TR] Triumphs Digest, Vol 14, Issue 183

From: Carl Carlson <[email-masked]>
Date: Wed, 11 Aug 2021 12:25:50 -0700

Gas tank. There are a lot of original Triumph parts that are unavailable today. I have a lot collected over 25 years. Don’t let them go to the scrap yard. I have listed two California TR4A and no interest from you guys. I’m getting older and my kids will send them to the scrap yard. We should not let this happen.

Carl

> On Aug 11, 2021, at 11:04 AM, [email-masked] wrote:
> 
> Send Triumphs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: TR6 gas tank (Jeff Scarbrough)
>   2. 72 Alternator update (Bob)
>   3. Re: 72 Alternator update (Dave Connitt)
>   4. What is the go to wheel bearing grease for Triumphs? (Sujit Roy)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Wed, 11 Aug 2021 07:48:54 -0400
> From: Jeff Scarbrough <[email-masked]>
> To: [email-masked]
> Cc: "[email-masked]" <[email-masked]>, "[email-masked]"
>    <[email-masked]>,  "[email-masked]"
>    <[email-masked]>
> Subject: Re: [TR] TR6 gas tank
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="UTF-8"
> 
> Thanks, Dave.  I don't have a use for it, but if you get no other
> takers, I may know someone who could eventually use it.
> 
> -- Jeff
> 
>> On Tue, Aug 10, 2021 at 7:20 AM <[email-masked]> wrote:
>> 
>> I wanted to thank the three of you for your advice when I had the issue with replacing the fuel tank in my TR6.  The old tank is in sufficiently good condition that it can be repaired and restored for anyone who wishes to have it for a spare.  I am going to offer it to the Triumphs list for the cost of the shipping, but I thought I would repay your assistance by offering it to the three of you first.  I suspect that the shipping will be about $25.00 as that is what Moss charged to ship it to me.  It weighs about 23 pounds boxed up.  I am in Lavonia, GA (area code 30553) and Marietta GA (area code 30068) if you are interested.  Jeff, I am in Athens occasionally and could meet you sometime if you have a need for the tank.
>> Best regards,
>> David Gill
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Wed, 11 Aug 2021 08:38:22 -0400
> From: Bob <[email-masked]>
> To: Triumphs <[email-masked]>
> Subject: [TR] 72 Alternator update
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8; format=flowed
> 
> Hello,
> 
> Just received a call from the auto electric shop on my alternator.
> 
> Good news is all parts are available because it is a Delco. Will take 2 
> days. He is replacing just about everything. Even re-varnishing the 
> field coils. He stated that the alternator will be basically brand new 
> when he is finished.
> 
> I tried to get a replacement and use this rebuild as a spare but it 
> seems even rebuilt units (Oriely, Advanced Auto and Rock Auto are NLA). 
> Even TRF it is NLA.
> 
> So by Friday afternoon I will be back in business. Peninsula Imports 
> never returned my email about a unit that may have worked. Not sure what 
> is going on there. If it was NLA I would have appreciated a return email 
> at least.
> 
> Bob
> 
> 
> 
> ------------------------------
> 
> Message: 3
> Date: Wed, 11 Aug 2021 09:13:08 -0400
> From: Dave Connitt <[email-masked]>
> To: Bob <[email-masked]>
> Cc: Triumphs <[email-masked]>
> Subject: Re: [TR] 72 Alternator update
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> Glad to hear you have found a solution and will be on the road again.
> Dave Connitt 
> 
> Sent from my iPhone
> 
>> On Aug 11, 2021, at 8:38 AM, Bob <[email-masked]> wrote:
>> 
>> ?Hello,
>> 
>> Just received a call from the auto electric shop on my alternator.
>> 
>> Good news is all parts are available because it is a Delco. Will take 2 days. He is replacing just about everything. Even re-varnishing the field coils. He stated that the alternator will be basically brand new when he is finished.
>> 
>> I tried to get a replacement and use this rebuild as a spare but it seems even rebuilt units (Oriely, Advanced Auto and Rock Auto are NLA). Even TRF it is NLA.
>> 
>> So by Friday afternoon I will be back in business. Peninsula Imports never returned my email about a unit that may have worked. Not sure what is going on there. If it was NLA I would have appreciated a return email at least.
>> 
>> Bob
>> 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> 
> 
> ------------------------------
> 
> Message: 4
> Date: Wed, 11 Aug 2021 10:28:38 -0700
> From: Sujit Roy <[email-masked]>
> To: Triumphs <[email-masked]>
> Subject: [TR] What is the go to wheel bearing grease for Triumphs?
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> As kids we use stuff our parents used. Always used Castrol LM grease for
> bearings and general lubrication back in the UK. On my last trip back to
> UK, the same LM grease was sitting in my mom's shed 30 years on. Still
> looked good. Never diverted. Now I'm in the US, what is a good brand and
> type to stick with? Did a search on Amazon, but reviews are varied.
> 
> Sujit
> 
> -- 
> Sujit Roy
> Cupertino, California
> 
> https://triumphstagblog.wordpress.com/
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20210811/5193ab8c/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 
> Triumphs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/triumphs
> 
> 
> ------------------------------
> 
> End of Triumphs Digest, Vol 14, Issue 183
> *****************************************

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]